Monitoring, Management & Location Tracking

Errors after upgrade from 5.1 to 5.3.1

If you see errors about "DBD::Pg" like this:

BEGIN failed--compilation aborted at (eval 923) line 2, <INFO> line 12.
Can't load '/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/auto/DBD/Pg/Pg.xo' for module DBD::Pg: libpq.so.4: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.5/i386-linux-thread-multi/DynaLoader.pm line 230 <INFO> line 12.

you should try upgrading to AMP 5.3.2 or higher. 5.3.2 and future versions have the fix.

Version History
Revision #:
1 of 1
Last update:
‎06-09-2014 10:23 AM
Updated by:
 
Labels (1)
Contributors
Search Airheads
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.